<bugID>1327314<Summary>Inspector sidebar deforms in a strange manner when I resize devtools</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 51, 32bit, ID 20160902030222 (2016-09-02)
STR_1:
1. Open devtools -&gt; inspector, swith it to vertical mode (2 ways of doing that)
2. Open sidebar -&gt; computed view, enable "Browser styles"
3. Resize inspector panel (either by resizing current window vertically, or by toggling split console)
4. Hover mouse over resizer between markup and sidebar, hold left mouse button, move mouse down

AR:
 Step 4 - sidebar deforms, so down arrow in scrollbar becomes unaccessible(!)
 Step 5 - resizer doesn't follow mouse pointer

ER:
 Step 4 - down arrow in scrollbar should be accessible
 Step 5 - resizer should follow mouse pointer

This is regression from bug 1259819 (between 2016-07-16 and 2016-07-17). Regression range:
&gt; https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=2f9e69c982f1e67887a1834b36ff0af4ababb3af&amp;tochange=3db372da6fe108ddb0727003447f22c2483fb86d</Description></bugID>